<?php
	$resp_codes = array(200,404,500,403,301);
	$code = $resp_codes[array_rand($resp_codes)];
	http_response_code($code); //Troll fuzzers

	echo("Theres nothing here! go back or something.<br><script>location='https://psmreborn.com/'</script>");
	for($i = 0; $i < 50; $i++){
		echo("<br>");
	}
?>
